## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csMeasureTime Member List

This is the complete list of members for csMeasureTime, including all inherited members.

csMeasureTime(const char *format,...) | csMeasureTime | `[inline]`
offsetTime | csMeasureTime | `[protected]`
PrintIntermediate(const char *descr,...) | csMeasureTime | `[inline]`
text | csMeasureTime | `[protected]`
~csMeasureTime() | csMeasureTime | `[inline]`